<!DOCTYPE HTML>
<html>

<head>
  <title>simplestyle_banner - another page</title>
  <meta name="description" content="website description" />
  <meta name="keywords" content="website keywords, website keywords" />
  <meta http-equiv="content-type" content="text/html; charset=windows-1252" />
  <link rel="stylesheet" type="text/css" href="~/Content/folha_de_estilos.css" />
</head>

<body>
  <section class="main">
    <header>
      <section class="logo">
        <section class="logo_text">
          <!-- class="logo_colour", allows you to change the colour of the text -->
          <h1><a href="index.html">simple<span class="logo_colour">style_banner</span></a></h1>
          <h2>Simple. Contemporary. Website Template.</h2>
        </section>
      </section>
      <nav>
        <ul class="menu">
          <!-- put class="selected" in the li tag for the selected page - to highlight which page you're on -->
          <li><a href="/Home/Index">Home</a></li>
          <li><a href="/Home/Examples">Examples</a></li>
          <li><a href="/Home/Page">A Page</a></li>
          <li class="selected"><a href="/Home/AnotherPage">Another Page</a></li>
          <li><a href="/Home/Contact">Contact Us</a></li>
        </ul>
      </nav>
    </header>
    <section class="content_header"></section>
        @RenderBody()
   <section class="content_footer"></section>
    <footer>
      <p><a href="index.html">Home</a> | <a href="examples.html">Examples</a> | <a href="page.html">A Page</a> | <a href="another_page.html">Another Page</a> | <a href="contact.html">Contact Us</a></p>
      <p>Copyright &copy; simplestyle_banner | <a href="http://validator.w3.org/check?uri=referer">HTML5</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer">CSS</a> | <a href="http://www.html5webtemplates.co.uk">HTML5 Web Templates</a></p>
    </footer>
  </section>
</body>
</html>
